<?php
class Parameter extends ActiveRecord\Model
{
	static function load_parameters() {
    	foreach (self::all() as $parameters) {
    		define($parameters->param_key, $parameters->param_value);
    	}
    }
}
?>